Status: Resolved Start date: 12/12/2021
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

Hello,

In youth questionnaires of Wave 10, there are questions on the Raven Progressive Matrix. However, | could not find the variables on
variable search. Could you help clarify this issue please?

Thank you.

History

#1 - 12/13/2021 07:54 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

The Raven Progressive Matrices were collected from 10-15 year olds via the youth self-completion questionnaire in Wave 10. The summary scores
based on the individual scores are not yet available, but the individual scores are. You can find these variables using variable search. See here:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation?search_api_views_fulltext=raven

Best wishes,
Understanding Society User Support Team

#2 - 12/13/2021 07:54 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 12/13/2021 09:38 AM - Hai Tran

Thank you very much. That was very helpful

#4 - 01/27/2022 01:59 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 80 to 100
